package com.weiqi.vo;

public class RouteInfoVo {
    private Integer id;
    private Integer operatorType;//1增 2删 3改

    //业务线
    private String appId;
    private String appName;

    //原sp
    private String sourceSpId;
    private String sourceSpName;

    //目标sp
    private String targetSpId;
    private String targetSpName;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getOperatorType() {
        return operatorType;
    }

    public void setOperatorType(Integer operatorType) {
        this.operatorType = operatorType;
    }

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getAppName() {
        return appName;
    }

    public void setAppName(String appName) {
        this.appName = appName;
    }

    public String getSourceSpId() {
        return sourceSpId;
    }

    public void setSourceSpId(String sourceSpId) {
        this.sourceSpId = sourceSpId;
    }

    public String getSourceSpName() {
        return sourceSpName;
    }

    public void setSourceSpName(String sourceSpName) {
        this.sourceSpName = sourceSpName;
    }

    public String getTargetSpId() {
        return targetSpId;
    }

    public void setTargetSpId(String targetSpId) {
        this.targetSpId = targetSpId;
    }

    public String getTargetSpName() {
        return targetSpName;
    }

    public void setTargetSpName(String targetSpName) {
        this.targetSpName = targetSpName;
    }
}
